
@font-face {
    font-family: Josefin Slab-Light;
    src: url('/wp-content/uploads/fonts/gothic_0.TTF');
}
@font-face {
    font-family: Josefin Slab-Regular;
    src: url('/wp-content/uploads/fonts/gothic_0.TTF');
}
@font-face {
    font-family: Josefin Slab-SemiBold;
    src: url('/wp-content/uploads/fonts/gothic_0.TTF');
}

@font-face {
    font-family: Century Gothic;
    src: url('/wp-content/uploads/fonts/gothic_0.TTF');
}

body {
   font-family: Century Gothic !important;
}

body .container .woocommerce-message a.button, body .container .woocommerce-error a.button {
    color: black !important;
    background-color: white !important;
    padding: 10px !important;
    height: 40px !important;
}

.link_text{
   font-family: Century Gothic !important;
	font-size:15px !important;
	color:#8f8b87 !important;
}

.link_text:hover {
	color:black !important;
}

li.current-menu-item .link_text {
	color:black !important;
}

header.sticky-header #logo a {
    line-height:160px !important;
    padding-top:0px !important;
    padding-bottom:0px !important;
}

header.sticky-header #menu ul a {
    line-height:160px !important;
    padding-top:0px !important;
    padding-bottom:0px !important;
}

header.sticky-header #menu ul .sub-menu li a {
	line-height:24px !important;
}

header.sticky-header #menu ul li:hover ul, header.sticky-header #menu ul li.sfHover ul {
	top:160px !important;
}

.collection-header {
	font-size:65px;
	line-height:80px;
	font-family:Century Gothic;
	color:white;
}

.collection-title {
	font-size:25px;
	line-height:40px;
	font-family:Century Gothic;
	color:rgb(235,235,235);
	margin-top:5px;
}

header.sticky-header {height:160px !important;top:0px !important;}

.sticky-header-enabled {
	padding-top:0px !important;
}

.collection-cta {
	position:relative;
	background:none;
	background-color:transparent;
	color:white;
	font-family:Century Gothic;
	text-align:center;
	border:3px solid white;
	padding:13px;
	font-size:20px;
	line-height:20px;
	bottom:40px;
	width:auto !important;
}

.collection-cta:hover {
	background-color:white;
	color:rgb(200,200,200);
}

.collection-cta.left {
	float:left;
}

.collection-cta.right {
	float:right;
}

span.menu-decoration-top {
	margin-top: 35px;
}

span.menu-decoration-bottom {
	margin-bottom: 35px;
}

.mega_dropdown {
	margin-top: 0px !important;
	background-color:#8f8b87 !important;
	color:white !important;
}

.mega_dropdown .link_text {
	color:white !important;
}

.mega_dropdown li {
	background-color:transparent !important;
	border:none !important;
}

.mega_dropdown li a {
	background-color:transparent !important;
	border:none !important;
}

.mega_dropdown .link_text:hover {
	color:black !important;
}

.menu_holder {
   margin-top:30px !important;
}

.menu-item-login {display:none !important;}
.menu-item-search {display:none !important;}

span.overlay {
	display:none !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family:Century Gothic !important;
}

#content {
	background-color:white !important;
}

.cart_totals {
	width:100% !important;
}

.cart_totals table {
	width:100% !important;
}

.shipping_method label {
	margin-left:30px !important;
}

input.shipping_method {
	margin-right:50px !important;
}

.footer-widgets-wrap {
	display:none !important;
}

#copyright {
	background-color:#8f8b87 !important;
}

#copyright p { 
	color: rgb(200,200,200) !important;
}

#copyright a { 
	color:#524F4C !important;
}

section.main-content.shadow-off {
	background-color:white !important;
}

del,ins,.amount{
	font-size:16px !important;
	color:black !important;
}

select#sizes {
	font-size:18px !important;
	color:black !important;
}

.single-product-main-image {
	width: 46.66666667% !important;
}

.col-md-8.col.col_last.single-product-summary {
	width: 53.33333333% !important;
}

li.description_tab {
	position: relative !important;
	top: -17px !important;
}

li.reviews_tab {
	position: relative !important;
	top: -17px !important;
}

@media(max-width:520px) {
	li.additional_information_tab {
		position: relative !important;
		top:+17px !important;
	}
}

ul.tabs.wc-tabs li {
	max-width:33.333333% !important;
	width:33.333333% !important;
	min-width:33.333333% !important;
	height:44px !important;
	min-height:44px !important;
	max-height:44px !important;
	overflow:hidden !important;
}

.image-responsive {
	max-width:100%;
	height:auto;
	width:auto;
}

.floating-cart {
	position:absolute;
	padding:10px;
	right:0px;
	color:white;
	top:36px;
	text-align:center;
	z-index:5000 !important;
}

.floating-cart img {
	position: relative;
	width: 35px;
	height: auto;
}

.floating-cart div {
	position: relative;
	top: -20px;
	line-height: 20px;
	font-size: 13px;
	text-align: center;
	color: black;
	font-family: Century Gothic;
}

.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
	width:23%;
}


.woocommerce ul.products li.product a h3, .woocommerce-page ul.products li.product a h3 {
	min-height: 42px;
	height:42px;
	max-height: 42px;
	overflow: hidden;
}

.woocommerce .col-md-9 ul.products li.product, .woocommerce-page .col-md-9 ul.products li.product {
	width:23%;
}

#mega_main_menu .nav_logo {
	margin-right: 20px;
}

.santelia-footer-links {
	display:block;
	margin:0px auto;
	max-width: 468px;
}

.footer_links {
	float:left;
	margin-right:10px;
}

@media (max-width:990px) {

	.woocommerce-full-width img {
		margin-top:80px;
	}

	header #logo a img {margin-top:0px !important;}
	#main.sticky-header-enabled {padding-top:0px !important;}
	.menu-nav .menu-icon {margin-top:-15px !important;}

	.single-product-main-image {
		width: 100% !important;
	}

	.col-md-8.col.col_last.single-product-summary {
		width: 100% !important;
	}

	li.description_tab {
		position: relative !important;
		top: 0px !important;
	}

	li.reviews_tab {
		position: relative !important;
		top: 0px !important;
	}
	.mobile_toggle {
		position:relative;
		left:-110px;
		top:-5px;
	}
	.floating-cart {
		top:14px;
		right:-20px;
	}
	.symbol_menu {
		font-size:55px;
	}

	#mega_main_menu .nav_logo .logo_link img {
		max-width:170px !important;
	}

	.login-register {
		position:absolute;
		z-index:5000 !important;
		float:right;
		top: 38px;
		right: 58px !important;
	}

	.menu_holder {
		margin-top:0px !important;
	}

	#mega_main_menu > .menu_holder > .menu_inner > ul {
		float:left;
	}
}

@media (max-width:768px) {
	.menu_holder {
		margin-top:0px !important;
	}
	.mobile_toggle {
		top: -6px;
		left: -89px;
	}
	.floating-cart {
		top:12px;
		right:5px;
	}
	.login-register {
		top: 36px;
		right: 60px !important;
	}

	.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width:48%;
	}
}

@media (max-width:600px) {
	.santelia-footer-links {
		float:left;
		margin-left:10px;
	}

	.santelia-footer-links, .santelia-footer-links a {
		font-size:10px;
		letter-spacing:-0.4px;
	}
}

@media (max-width:400px) {

	.santelia-footer-links, .santelia-footer-links a {
		font-size:8.5px;
		letter-spacing:-0.5px;
	}
}

.description_tab.active {
	background-color:black !important;
}

.tabs.wc-tabs .active {
	padding:0px !important;
}

.tabs.wc-tabs .active a {
	background-color:black !important;
	display:inline-block;
	width:100%;
	height:100%;
	margin:0px;
	padding-left:20px !important;
	padding-right:20px !important;
}

.reset_variations {
	color:black !important;
}

.size-options {
	width:35px;
	height:35px;
	float:left;
	margin-left:10px;
	border-radius:17.5px;
	border:2px solid transparent;
	text-align:center;
	line-height:32px;
}

.size-options:hover {
	cursor:pointer;
}

.size-options.selected {
	border:2px solid black;	
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
	background-color:rgb(233,233,233) !important;
	color:black !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
	color:black !important;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active a {
	color:white !important;
}

.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
	background-color:rgb(233,233,233) !important;
	color:black !important;
}

.woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover {
	color:white !important;	
}

#copyright {
	background-color:white !important;
}

a.remove, .woocommerce-page #content table.cart a.remove {
	border: 1px solid black !important;
}

ul.products {
	margin-top: -15px !important;
	padding:15px !important;
}



@media (min-width:991px) {
body {
	padding-top: 160px !important;
}

.logo_link {
    height: 85px !important;
    line-height: 85px !important;
}

.sticky_container .menu-item {
	margin-top: 10px !important;
}

.upsells.products ul.products {
	margin-top:15px !important;
}

section#copyright {
	position:fixed !important;
	width:100% !important;
	height:65px !important;
	bottom:0px !important;
	z-index:99999999 !important;
}

p.copyright {
	width:auto !important;
	float:right !important; 
	font-size:10px !important; 
}

p.footer_links {
	width:auto !important;
	float:left !important; 
}

body,.wrap_all {
	padding-bottom:125px !important;
}

.wpcf7-form-control.wpcf7-textarea {
	height:100px !important;
}

.woocommerce-full-width {
	width: 100%;
	height: auto;
	max-height: 350px !important;
	overflow: hidden;
	position: relative;
	top: -32px;
}

.woocommerce-full-width img {
	float:left;
	width:100%;
	height:auto;
}

li.description_tab.active,li.description_tab {
	position: relative !important;
	top: 0px !important;
}

li.reviews_tab.active,li.reviews_tab {
	position: relative !important;
	top: 0px !important;
}

@media (max-width:700px) {
	li.additional_information_tab {
		position: relative !important;
		top: 0px !important;
	}
}

#mega_main_menu.first-lvl-align-right > .menu_holder > .menu_inner > ul {
	text-align:left !important;
}

.login-register {
	float: right;
	position: absolute;
	z-index:5000;
	top: 61px;
	right: 70px;
}

.login-register a {
	letter-spacing:-0.6px;
}

#mega_main_menu > .menu_holder > .menu_inner > ul > li > .item_link, #mega_main_menu .nav_logo .logo_link, #mega_main_menu ul .nav_search_box {
	padding-left: 5px !important;
	padding-right: 5px !important;
}

a.logo_link img {
	max-height:45px !important;
}

#sidebar {
	width:200px;
}

@media (min-width:991px) and (max-width:991px) {
	body {
		padding-top:0px !important;
	}
	.sticky-header .container {
		width:100% !important;
	}
}

@media (max-width:770px) {
	#mega_main_menu.mobile_menu_active > .menu_holder > .menu_inner > .nav_logo > .logo_link {
		top:-22px;
	}
	#mega_main_menu.responsive-enable.mobile_menu_active > .menu_holder > .menu_inner > .nav_logo .mobile_toggle {
		top:-21px;
	}
	.floating-cart {
		top: 34px;
		right: 5px;
	}
	.login-register {
		top:58px;
		right: 57px !important;
	}
	li.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
		width: 48% !important;
		float:left !important;
	}
	.sticky-header .container {
		width:100% !important;
	}
}

@media (max-width:399px) {
	#mega_main_menu .nav_logo .logo_link img {
		max-width:170px !important;
	}
	.footer_links {
		padding-left:5px;
		font-size:8px !important;
		letter-spacing:-0.4px;
	}
	.tabs {
		max-height: 40px !important;
		overflow-x: scroll !important;
	}
	li.reviews_tab {
		float: left !important;
		position: relative !important;
		top: -44px !important;
		left: 254px !important;
	}
	#mega_main_menu.responsive-enable.mobile_menu_active > .menu_holder > .menu_inner > .nav_logo .mobile_toggle {
		position: relative !important;
		left: -15px !important;
		float: none !important;
	}
	.floating-cart {
		top: 27px;
		right: -5px;
	}
	.login-register {
		top:50px;
		right: 57px !important;
	}
}
